Tinderbox 7 Icon

Technical Requirements

Tinderbox is designed for any Mac running OS X 10.10.x or later (download page). It is currently anticipate that Tinderbox v8 will require 10.12 or later.

If started on older systems Tinderbox will indicate that it cannot run there.

For those still using OS 10.7-10.9 (Lion) the older v5.12.3 can be downloaded from Eastgate (download DMG).